Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 May 2025 14:32:35 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11060 aadressile Harju maakond, Kuusalu vald, Salmistu küla, Sadama 
tee 2 (Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoonestusala laiendatakse teekaitsevööndi poole.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27360687>  (menetlus nr: 
488267), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.